# Uses of Class
com.ngrok.definitions.SshCredentialList

Packages that use SshCredentialList
Package
Description
com.ngrok.services

- ## Uses of SshCredentialList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type SshCredentialList
  Modifier and Type
  Method
  Description
  `Page<SshCredentialList>`
  SshCredentials.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<SshCredentialList>>`
  SshCredentials.ListCallBuilder.`call()`
  Initiates the API call asynchronously.